<?xml version="1.0" encoding="utf-8"?>
<component size="135,146" extention="Button">
  <displayList>
    <image id="n3_e4fq" name="n3" src="rto319" fileName="img/jiantou_icon_verified.png" xy="-23,-19" aspect="true"/>
    <text id="n2_e4fq" name="n2" xy="-28,108" size="203,54" fontSize="34" color="#fffcb5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#bc6100" strokeSize="3" text="Statement"/>
  </displayList>
  <Button/>
</component>